<aot-header></aot-header>
<router-outlet></router-outlet>
<!-- Use as per usability(its recommended to use footer in every component) -->
<!-- <aot-footer></aot-footer> -->
<!-- Use as per usability -->
<!-- <aot-sidebar></aot-sidebar> -->
